#Dtermination des Phi  partir de la matrice de corrlation (rho), des Lambda_i et des Xi_i (i=S,r,I)

#Initialisation des paramtres
rho_Sr=0.215 # corrlation entre les rsidus des actions et des taux d'intrt
rho_SI=-0.273 # corrlation entre les rsidus des actions et de l'inflation attendue
rho_rI=-0.689 # corrlation entre les rsidus des taux d'intrt et de l'inflation attendue
Xi_S=0.0039 # influence du bruit des actions sur l'IPC
Xi_r=0.0075 # influence du bruit des taux d'intrt sur l'IPC
Xi_I=0.0296 # influence du bruit de l'inflation attendue sur l'IPC
Lambda_S=0.168 # prime de risque unitaire des actions
Lambda_r=-0.209 # prime de risque unitaire des taux d'intrt
Lambda_I=-0.105 # prime de risque unitaire de l'inflation attendue

p=matrix(c(1,rho_Sr,rho_SI,rho_Sr,1,rho_rI,rho_SI,rho_rI,1),ncol=3)
Xi=matrix(c(Xi_S,Xi_r,Xi_I),ncol=3)
Lambda=matrix(c(Lambda_S,Lambda_r,Lambda_I),ncol=3)

Phi=Xi-Lambda%*%solve(p)
